<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <item android:title="@string/menu_group1">
        <menu>
            <group
                android:id="@+id/gr1"
                android:checkableBehavior="single">
                <item
                    android:id="@+id/nav_filter_week"
                    android:icon="@drawable/ic_event"
                    android:title="@string/menu_item_week" />

                <item
                    android:id="@+id/nav_filter_month"
                    android:icon="@drawable/ic_event"
                    android:title="@string/menu_item_month" />

                <item
                    android:id="@+id/nav_short_association"
                    android:icon="@drawable/ic_event"
                    android:title="@string/menu_item_association" />
            </group>
        </menu>
    </item>

    <item android:title="@string/menu_group2">
        <menu>
            <group
                android:id="@+id/gr2"
                android:checkableBehavior="single">
                <item
                    android:id="@+id/nav_subscriber_association"
                    android:icon="@drawable/ic_groups"
                    android:title="@string/menu_item_abonnement" />
            </group>
        </menu>
    </item>
</menu>